﻿.PageHolder
{
    width:800px;
}
.LayoutTable
{
    border:0px;
}
.SXButton:hover
{
    font-size:13px;
}
.Submit
{
    background:#0070CC !important;
    color:#ffffff !important;
    border:1px solid #005CA6 !important;
}
.Submit:hover
{
    color:#cccccc !important;
}
.SXDatePickerYear
{
    width:37px !important;
    padding-top:8px;
}
.SXDatePickerMonth
{
    width:31px !important;
    padding-top:8px;
}
.SXDatePickerDay
{
    width:21px !important;
    padding-top:8px;
}
.SXDDLButton
{
    margin-top:9px !important;
}
.SXCalendarIcon
{
    line-height:40px;
}
.ui-menu-item a
{
    border:0px !important;
}
.SelectedMemberHolder 
{
    border:1px solid #ffffff;
    margin-top:0px;
}
.ContentBox 
{
    border:1px solid #cccccc;
    padding-top:0px;
}
.MenuHolder
{
    margin-bottom:-1px;
}

.ClaimHolder .LineHolder.first
{
    border-top:0px;
}

.ServiceField
{
    padding-top:8px;
}
.TintTable {
border: 1px solid #FBC2C4;
}
.MakeClaimChangeMember
{

}
.SelectedMemberHolder .ButtonHolder
{
    white-space:nowrap;

}
.SXHelpText{width:200px !important;}

#sx-loading {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}